» Ubuntu » Balíky

Error

two or more packages specified (aptitude-doc-en hardy)